{   '0.10': {   '0.25': {   'exp': 0.022098180177750386,
                            'exp+1': 0.032943576689074626,
                            'exp+2': 0.046318311540947836,
                            'exp-1': 0.01583367038614794,
                            'exp-2': 0.01159525179861554,
                            'nPEs': 100,
                            'obs': 0.022415040699748114},
                '0.35': {   'exp': 0.017675021768740796,
                            'exp+1': 0.025067648115534087,
                            'exp+2': 0.03393840175475927,
                            'exp-1': 0.011343313854656372,
                            'exp-2': 0.010123062305106663,
                            'nPEs': 100,
                            'obs': 0.015181381975537396,
                            'theory': 0.011635145392499999},
                '0.45': {   'exp': 0.020787936683224244,
                            'exp+1': 0.029378246129243082,
                            'exp+2': 0.041294675106777985,
                            'exp-1': 0.015216011955603126,
                            'exp-2': 0.011301080591444933,
                            'nPEs': 100,
                            'obs': 0.03120554941273124,
                            'theory': 0.0170953169408},
                '0.55': {   'exp': 0.0181948903214424,
                            'exp+1': 0.02483693257771774,
                            'exp+2': 0.03425388530642359,
                            'exp-1': 0.013054265283187755,
                            'exp-2': 0.01002086354654814,
                            'nPEs': 100,
                            'obs': 0.014276688647243406,
                            'theory': 0.01212959475}},
    '0.20': {   '0.25': {   'exp': 0.024203196378666476,
                            'exp+1': 0.032766290649770394,
                            'exp+2': 0.049248045559695496,
                            'exp-1': 0.015929898549902892,
                            'exp-2': 0.011099234053311606,
                            'nPEs': 100,
                            'obs': 0.021696118206788104},
                '0.35': {   'exp': 0.018223933923862148,
                            'exp+1': 0.025595208623069927,
                            'exp+2': 0.03581119008585292,
                            'exp-1': 0.011788321968646879,
                            'exp-2': 0.010524578532487016,
                            'nPEs': 100,
                            'obs': 0.01583686940444659,
                            'theory': 0.048782661489},
                '0.45': {   'exp': 0.02092998115332075,
                            'exp+1': 0.028523128361635914,
                            'exp+2': 0.04238228051801178,
                            'exp-1': 0.01507614582280772,
                            'exp-2': 0.011924174082294878,
                            'nPEs': 100,
                            'obs': 0.037007196729270386,
                            'theory': 0.06651637527149999},
                '0.55': {   'exp': 0.019056332008801108,
                            'exp+1': 0.026255813136299436,
                            'exp+2': 0.03538652958142407,
                            'exp-1': 0.013558155061273268,
                            'exp-2': 0.01039059777779934,
                            'nPEs': 100,
                            'obs': 0.014884556575128747,
                            'theory': 0.04967020128},
                '0.75': {   'exp': 0.013144134496446061,
                            'exp+1': 0.017568570214258387,
                            'exp+2': 0.02304241543683352,
                            'exp-1': 0.009487657372121592,
                            'exp-2': 0.007718797541179552,
                            'nPEs': 100,
                            'obs': 0.013964522190059626,
                            'theory': 0.025228474800000004}},
    '0.30': {   '0.25': {   'exp': 0.022432672041774456,
                            'exp+1': 0.03358121284966963,
                            'exp+2': 0.049284634236511596,
                            'exp-1': 0.015583435348426232,
                            'exp-2': 0.012495532441587156,
                            'nPEs': 100,
                            'obs': 0.02190329684243167},
                '0.30': {   'exp': 0.022509926579951725,
                            'exp+1': 0.03178303163356064,
                            'exp+2': 0.045846092075479815,
                            'exp-1': 0.015509996084827206,
                            'exp-2': 0.011830779616219323,
                            'nPEs': 100,
                            'obs': 0.02123758044256256},
                '0.35': {   'exp': 0.018891533812132863,
                            'exp+1': 0.02709424834075486,
                            'exp+2': 0.03797354411562795,
                            'exp-1': 0.012326135962561678,
                            'exp-2': 0.010814661813772455,
                            'nPEs': 100,
                            'obs': 0.016926785643714564,
                            'theory': 0.10881096726075001},
                '0.40': {   'exp': 0.022302596955546598,
                            'exp+1': 0.03030549615476351,
                            'exp+2': 0.03951888922128156,
                            'exp-1': 0.015238724350931312,
                            'exp-2': 0.01339031305980915,
                            'nPEs': 100,
                            'obs': 0.04836391774199804,
                            'theory': 0.15490350796049998},
                '0.45': {   'exp': 0.02253813640904843,
                            'exp+1': 0.030488558079431814,
                            'exp+2': 0.04502029717308423,
                            'exp-1': 0.015565349640206469,
                            'exp-2': 0.012389572677855629,
                            'nPEs': 100,
                            'obs': 0.04399450173643928,
                            'theory': 0.14799907281279998},
                '0.50': {   'exp': 0.02228296749125354,
                            'exp+1': 0.03134686880112814,
                            'exp+2': 0.04290074384234353,
                            'exp-1': 0.015971660040135095,
                            'exp-2': 0.011592208904739653,
                            'nPEs': 100,
                            'obs': 0.055210632351815746,
                            'theory': 0.13045652819999998},
                '0.55': {   'exp': 0.019971904977402578,
                            'exp+1': 0.02765083217166342,
                            'exp+2': 0.037228279860705156,
                            'exp-1': 0.014008990110885147,
                            'exp-2': 0.011202561060403453,
                            'nPEs': 100,
                            'obs': 0.015799019283362924,
                            'theory': 0.10959691608000002},
                '0.75': {   'exp': 0.013761059065484138,
                            'exp+1': 0.019188410608456535,
                            'exp+2': 0.023892513887368277,
                            'exp-1': 0.009816088416999132,
                            'exp-2': 0.007168172953387964,
                            'nPEs': 100,
                            'obs': 0.01392487803422913,
                            'theory': 0.05484363883900001},
                '0.95': {   'exp': 0.01048336891711773,
                            'exp+1': 0.013155975746119635,
                            'exp+2': 0.017811420492656518,
                            'exp-1': 0.007139457752009568,
                            'exp-2': 0.006301876923287024,
                            'nPEs': 100,
                            'obs': 0.02136456814755216,
                            'theory': 0.02838880986}}}
